@media only screen and (max-width:700px){#promo-banner-ahm{clear:both;position:static !important;margin:5px;display:block;}
#SearchForm{margin-top:5px !important;margin-right:0px;margin-bottom:15px !important;float:none !important;}
}
body{font-family: 'Poppins', sans-serif;color:#4e4e4e;margin:0px;background:#ffffff;font-size:13px;line-height:18px;min-width:260px;}
a, a:visited, a:focus{color:#323232;cursor:pointer;text-decoration:none;outline:none}
a:hover{text-decoration:none;color:#952c2c;}
a img{border:none;}
h2{color:#333333;}
h3{color:#034285;}
#TopMenu li a, #TopMenu li div{border-left:1px solid #208db5;color:#000;}
#TopMenu li div a{border-left:0;}
#TopMenu li a:hover{color:#952c2c;}

#Menu li ul li a:hover{color:#952c2c;background:none;}
#Outer{}
#Header{}
#Logo h1{color:#fff;background:url(../../default/images/blue/Logo.png) top left no-repeat;}
#Logo h1 a{color:#fff;}
#SearchForm{color:#95bbd1;}
#SearchForm label{color:#fff;}
#SearchForm a{color:#b1ccdc;}
#SearchForm a:hover{color:#fff;}
.Left{background:transparent url('../../default/images/blue/LeftBg.gif') no-repeat;}
.Left li{border-bottom:1px solid #c5dde9;}
.Left li a:hover{color:#07599a;}
.Content{}
.Content a{}
.Content.Wide{}
.Content.Widest{max-width:1200px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;float:none;clear:both;}
.ExpressCheckout{width:70%; float:left;}
.RightPanel{width:25%; float:right; margin-top:15px;}
.ExpressCheckoutCartRight{display:inline-block;border:1px solid #cecece; padding:20px;}
.fj-checkout #checkout-right-box {
    width: 90%;
    margin: 0 auto;
}
#checkout-right-box {
    border: 1px solid #b8b8b8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 20px 0px 0px 0px;
    padding:20px;
    background: #fff;
}
#checkout-right-box h1 {
    font-size: 15px;
    font-weight: bold;
}
#checkout-right-box h2 {
    color: #0856a1;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
#checkout-right-box p {
    font-size: 12px;
    margin-bottom: 0;
}
.usp{float:right;     padding-top: 15px;}
.secondary-header{border-bottom:4px solid #BDBDBD; height: 88px; padding-top:20px;}
.Right{background:transparent url('../../default/images/blue/RightBg.gif') no-repeat;}
.Right a{color:#034285;}
.Right a:hover, .Right a:hover strong{color:#001927;}
#Footer{}
#Footer li a{}
.Content .ProductList li,
.fastCartContent .ProductList li{}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over{}
.ProductList .ProductImage{background:#fff;}
.VariationProductPrice .SalePrice{font-size:18px;}
.RetailPriceValue{color:#666;font-size:14px;}
.ProductPriceRating{font-size:16px;}
.ProductList .ProductDetails{margin:5px;font-weight:normal;font-family:'Roboto Condensed', sans-serif;font-size:14px;}
.ProductList strong, .ProductList strong a{color:#333333;}
.ProductList strong:hover , .ProductList strong a:hover{color:#952c2c;text-decoration:none;}
.ProductPrice, .ProductList em{color:#952c2c;}
.ProductList .Rating{color:#797979;}
.Right .ProductList li{border-bottom:1px solid #c0dae7;}
.Content .FeaturedProducts .ProductList li{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;position:relative;}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over{}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber{background:url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;color:#075899;}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1{border:1px solid #c0dae7;background:#fff;}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber{background:url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;color:#075899;}
.Breadcrumb{border-bottom:1px solid #DCDFE2;}
.CompareItem{width:200px;border-left:solid 1px #CACACA;}
.CompareFieldName{font-weight:bold;border-bottom:1px solid #EFF8FA;}
.CompareFieldTop{border-bottom:solid 1px #85BADF;}
.CompareFieldTop a:hover{color:red;}
.CompareCenter{border-left:solid 1px #85BADF;border-bottom:solid 1px #F2F2F2;}
.CompareLeft{border-left:solid 1px #85BADF;border-bottom:solid 1px #F2F2F2;}
.ViewCartLink{background:url('../../default/images/blue/Cart.gif') no-repeat 3px 0;}
table.CartContents, table.General{background:#fff;border:1px solid #ccc;}
table.CartContents thead tr th, table.General thead tr th{background:#585858;color:#fff !important;}
.CartContents .SubTotal em.ProductPrice{font-size:18px;color:#952c2c;font-weight:300;}
.CartContents thead tr th, table.General thead tr th{text-transform:uppercase;font-weight:bold;color:#323232 !important;font-family:Arial;font-size:13px;background-color:#f9f9f9;border:1px solid #dddddd;border-bottom-width:1px;}
.CartContents tfoot .SubTotal td{border-top:1px solid #dddddd;color:gray;}
.MiniCart .SubTotal{color:#075899;}
.JustAddedProduct{border:1px solid #c0dae7;background:#fff;}
.JustAddedProduct strong, .JustAddedProduct a{color:#075899;}
.CategoryPagination{color:#034285;background:#f4fbfc;border:1px solid #c0dae7;}
.CheckoutRedeemCoupon{background:#f4f4f4;border:1px solid #dadada;padding:20px 16px 20px 16px;width:303px;border:1px solid #dadada;margin-bottom:30px;float:right;margin-top:18px;}
.SubCategoryList, .SubBrandList{background:#EEF5F9;display:none;}
.SpecificInfoMessage{background-color:#f8e4d1;color:#555;}
.InfoMessage{background:#EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;color:#555;}
.SuccessMessage{background:#E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;color:#555;}
.ErrorMessage{background:#FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;color:#555;}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td{background:#EFF8FA;}
.EstimateShipping{border:1px solid #c7d7db;background:#edf2f3;}
.ExpressCheckoutBlock .ExpressCheckoutTitle{background-color:#f9f9f9;color:#323232;text-transform:uppercase;border:1px solid #e6e6e6;border-top:4px solid #e74c3c;font-weight:600;padding:10px 15px 10px 15px;margin-top:0px;font-size:16px;}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle{background:#f0f0f0;border:1px solid #ddd;color:#000;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{color:#888;}
.TabNav{border-bottom:1px solid #EFEDED;}
.prd-des{clear:both;}
.TabNav li a{border: 1px solid #E4E4E4;background: #F7F7F7;color: #888;}
.TabNav li a:hover{background-color:#c8e6ed;}
.TabNav li.Active a{border-bottom:2px solid #fff;background:#fff; color:#000;margin-top: 0px;padding-top: 7px;font-weight: normal;}
table.General tbody tr td{border-top:1px solid #efefef;}
#VideoContainer{border:1px solid #cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.currentVideo{background-color:#ddf0f6;}
.videoRow:hover{background-color:#efefef;}
#VideoContainer{border:1px solid #cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.currentVideo{background-color:#ddf0f6;}
.videoRow:hover{background-color:#efefef;}
#SearchResultsCategoryAndBrand{background-color:#EEF5F9;}
.CartContents .ItemShipping th{border-bottom-color:#c7d7db;border-top-color:#c7d7db;background:#edf2f3;}
#SideCategoryList .sf-menu li ul li{}
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a{background-color:#65B2CB;color:#FFF;}
#SideCategoryList .sf-menu li ul li:hover > a,
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active{background-color:#075899;}
#fastCartContainer{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:13px;}
.fastCartContent h2{color:#009E0F;background-color:transparent;}
.fastCartContent h3{color:#BB6F21;background-color:transparent;}
.fastCartSummaryBox{background-color:#DDFEDA;}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a{color:#075899;}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em{color:#800000;}
.fastCartContent .Quantity{color:#828DB3;}
.fastCartContent p{color:#444444;}
.fastCartContent .ProductList li{background-color:#FFF;}
@media only screen and (min-width:1366px) and (max-width:1440px){#TopMenu ul{list-style:none;padding:0;margin:0px auto;width:87%;}
}
@media only screen and (min-width:1280px) and (max-width:1366px){#TopMenu ul{list-style:none;padding:0;margin:0px auto;width:92%;}
/*#SearchForm{position:relative;float:right;clear:right;margin-bottom:0px;margin-top:-20px;margin-right:0px;}*/
}



@media only screen and (min-width:1024px) and (max-width:1280px){
#SearchForm{
margin-left:70px;
}
.form-wrapper input{
width:250px;
}






.Top-freeshipping{float:right;margin:-22px 0px 0px 430px;color:maroon;}
#TopMenu ul{list-style:none;padding:0;margin:0px auto;width:98%;}
.f-right.border-1{border-left:1px solid #c9c7c7;padding-left:18px;margin:24px -465px 0px 0px;width:14%;}
.block-cart-header{float:right;padding:0px 0px 0px 0px;}
.block-cart-header h3{margin:-7px 40px 2px;}
.empty{margin:0px 0px 0px 40px;}
.block-cart-header:after{content:".";font-size:0;text-indent:-77777px;position:absolute;left:-17px;top:-6px;width:53px;height:49px;background:url(http://www.fitjackets.com/templates/default/images/Cart-icon-fitjackets.png) no-repeat left top;}
}
@media only screen and (min-width:800px) and (max-width:1024px){#promo-banner-ahm img{max-width:80%;float:right;}
@media only screen and (max-width:900px){.header-banner{display:none !important;}
}
.ProductDetailsGrid .promotion .promotion-title{width:25%;}
#bottom_payment_button{margin:43px 0px 0px 38px;float:right;}
.Secure-checkout-icons{float:right;clear:both;display:inline-block;margin-top:-48px;}
.cart-align{margin-top:0px;}
.brands-carousel{margin:0px 0px 0px 40px;}
.Sprite-TMNT{display:none;}
.Sprite-Fantastic4{display:none;}
.Sprite-Ant-Men{display:none;}
.Secure-bottom-banner{width:100%;}
.carousel{width:910px !important;}
.Carousel-inner{padding:0px;}
.carousel .ProductList .ProductImage{display:block;max-width:150px;max-height:200px;}
.carousel .ProductList li{max-width:207px;}
table.General,
table.CartContents, table.General{width:100%;margin:-15px 0;}
table.CartContents tbody td a img{width:80px;}
.tooltip .tooltip-content{width:120px;}
#HomeFeaturedProducts{margin-top:50px;}
.Carousel-wrapper{margin-top:-100px;}
.Black-Friday-1 img{margin-right:6px;width:32.111%;}
.Black-Friday-2 img{width:98.8%;}
.MadMax-banner{margin:0px 0px 0px 4px;width:98.5%;}
.MIFive-Banner{width:32.3% !important;margin-left:1px;}
.size-chart{width:100%;}
.banner-4{width:100.7%;margin:0px 0px 12px 0px;}
.empty{margin:0px;}
.Top-freeshipping{float:right;margin:8px 0px 0px -0px;color:maroon;display:inline-block;font-size:12px;}
#TopMenu ul{list-style:none;width:100%;}
#Menu li ul{left:0;top:46px;}
.Wrapper-Center{float:left;width:32.2%;position:relative;margin-left:11px;margin-top:232px;}
.Wrapper-Left{float:left;width:32%;position:relative;margin-top:233px;}
.Field400{width:630px;}
.CheckoutOrderComments{width:65%;float:left;padding:0px;margin:19px 0px 0px 0px;position:relative;}
/*.PrimaryProductDetails .ProductMain{float:right;width:55%;}*/
.ProductList .ProductImage img{width:100%;}
.ProductList .ProductImage{display:block;max-width:180px;}
.Content .ProductList li{max-width:23%;}
#SearchForm{margin-top:46px;margin-right:0px;}
.container{width:977px;display:inline-block;}
.fluid_container{float:left;width:47.333%;padding-left:0px;}
.banner{float:right;width:47%;padding-right:47px;}
.camera_wrap{height:530px;}
.col-sm-12{width:100%;margin-left:20px;}
.Content.Widest{max-width:1000px;}
.outer{background-color:#fff;max-width:1000px;margin:0 auto;}
.f-right.border-1{border-left:1px solid #c9c7c7;padding-left:18px;margin:32px -459px 0px 0px;width:17%;}
.block-cart-header{padding:0px 0px 4px 0px;}
.Back-top-banner{width:25%;display:inline-block;position:absolute;margin:4px 0px 0px 103px;}
.block-cart-header h3{margin:-7px 50px 4px;}
.empty a{margin-top:5px;display:block;text-decoration:none;margin-left:51px;}
.BottomBanner{}
.bottombanner1{width:45%;}
.bottombanner2{width:45%;}
.block-cart-header:after{left:-13px;top:-6px;}
}
@media only screen and (min-width:768px) and (max-width:800px){.Couponhead{margin-top:0px !important;margin-bottom:-29px;}
.variableProduct .help2{margin:5px 0px 15px 0px;}
.Sprite-Ant-Men{display:none;}
.Sprite-TMNT{display:none;}
.Sprite-Fantastic4{display:none;}
.Sprite-X-men{display:none;}
.Sprite-DoctorWho{display:none;}
.Amazone_buttom_S{margin:0px 0px;}
.Carousel-wrapper{display:none;}
.header-banner{display:none;}
#HomeFeaturedProducts{margin-top:-75px;}
.Black-Friday-1 img{width:98%;}
.Black-Friday-2 img{width:98%;}
.Back-top-banner{display:none;}
.size-chart{width:100%;}
.banner-4{width:100%;margin:0px 0px 12px 0px;}
.block-cart-header:after{left:-8px;top:-6px;}
.Top-freeshipping{display:none;}
.banner-2{width:100%;margin:-5px 0px 0px 0px;}
.Wrapper-Center{float:left;width:32%;position:relative;margin-left:7px;margin-top:178px;}
.Wrapper-Left{float:left;width:32%;position:relative;margin-top:182px;}
.banner-5{width:100%;margin:-5px 0px 0px 0px;}
.Wrapper{width:100%;display:inline-block;position:relative;height:650px;}
.Content h2, .TitleHeading{margin-bottom:0px;}
/*.PrimaryProductDetails .ProductMain{float:right;width:43%;}*/
.Content .ProductList li{max-width:23.4%;position:relative;min-height:1px;padding-left:5px;padding-right:5px;float:left;margin-bottom:15px;}
.col-sm-2{width:16%;padding-right:15px;padding-left:15px;}
#Footer h3{font-family:Georgia, Constantia, serif;font-size:14px;margin:0 0 10px}
#Footer .row li a{font-size:12px;}
.container{width:96%;margin:0 auto;display:inline-block;}
#Menu li ul{top:46px;}
#Menu li ul li a{font-family:'Roboto', 'sans-serif';color:#777777;font-size:12px;}
#Footer{margin-top:0px;padding-top:36px;clear:both;overflow:hidden;background:url(https://fitjackets.com/templates/default/images/footer-bg.png) repeat-x left top #f4f4f4;}
#Wrapper{padding:30px 0px 0px 0px;position:relative;z-index:1;background:#fff;margin-bottom:-30px;}
.outer{background-color:#fff;max-width:700px;margin:0 auto;}
#SearchForm{margin-top:60px;margin-right:0px;}
.f-right.border-1{border-left:1px solid #c9c7c7;padding-left:18px;margin:35px -409px 0px 0px;width:23%;}
#SearchForm input.Textbox{float:left;max-width:none;width:180px;}
#logo{float:left;margin:0px 0px 20px -8px;}

.fluid_container{float:left;width:49%;padding-left:0px;}
.banner{float:right;width:49%;padding-right:4px;}
.camera_wrap{height:456px;}
.ProductList .ProductImage{display:block;max-width:136px;max-height:190px; -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;}
.Free-shipping{margin-left:0px;margin-top:5px;}
.VariationSelect{margin-left:-22px;}
.QuantityLeft{float:left;margin:25px 0px 0px -97px;}
#addtocart_button{margin:-50px 0px 0px 78px;padding:10px 45px;line-height:31px;}
#Footer .foot-phone div+div{font-family:Georgia, Constantia, serif;font-size:16px;}
.CheckoutOrderComments{width:54%;}
.Field400{width:412px;}
}
@media only screen and (min-width:603px) and (max-width:768px){.ProductDetailsGrid .promotion .promotion-title{color:#BE0000;display:inline-block;font-size:1.2em;line-height:1em;text-transform:uppercase;vertical-align:middle;width:25%;}
.Sprite-Ant-Men{display:none;}
.Amazone_buttom_S{margin:0px 0px;}
.Secure-bottom-banner{width:100%;}
.Carousel-wrapper{margin-top:-100px;display:none;}
.QuantityLeft{float:left;margin:25px 0px 0px -97px;}
#addtocart_button{margin:10px 0px 0px 20px;padding:10px 45px;line-height:31px;}
.PrimaryProductDetails .ProductThumb{float:left;width:190px;text-align:center;margin-left:100px;}
.header-banner{display:none;}
#HomeFeaturedProducts{margin-top:135px;}
.Black-Friday-1 img{margin-right:2px;width:32.111%;}
.Black-Friday-1{margin-bottom:4px;}
.Black-Friday-2 img{width:98.8%;}
.MadMax-banner{margin:0px 0px 0px 2px;width:97.8%;}
.MIFive-Banner{margin-left:-1px;}
.hannibal-banner{}
.Back-top-banner{display:none;}
.size-chart{width:100%;}
.Wrapper{width:100%;display:inline-block;position:relative;height:600px;}
#TopMenu ul{width:95%;display:inline-block;}
.Top-freeshipping{display:none;}
.ProductDetailsGrid{border-bottom:1px solid #DBDBDB;padding:18px;}
#SearchForm{margin-top:56px;margin-right:0px;}
.Content h2, .TitleHeading{margin-bottom:0px;}
.PrimaryProductDetails .ProductMain{float:left;width:99%;clear:both;margin-left:7px;}
.ProductList .ProductImage img{width:100%;}
.col-sm-2{width:16%;padding-right:15px;padding-left:15px;}
#Footer h3{font-family:Georgia, Constantia, serif;font-size:14px;margin:0 0 10px}
#Footer .row li a{font-size:12px;}
.container{width:96%;margin:0 auto;display:inline-block;}
#Menu li ul{top:46px;}
#Menu li ul li a{font-family:'Roboto', 'sans-serif';color:#777777;font-size:12px;}
#Footer{margin-top:0px;padding-top:36px;clear:both;overflow:hidden;background:url(http://fitjackets.com/templates/default/images/footer-bg.png) repeat-x left top #f4f4f4;}
#Wrapper{padding:20px 0px 0px 0px;position:relative;z-index:1;background:#fff;margin-bottom:-30px;}
.outer{background-color:#fff;max-width:700px;margin:0 auto;}
.block-cart-header{float:right;padding:0px 0 4px 15px;}
.block-cart-header h3{margin:-7px 38px 4px;}
.empty{font-weight:bold;margin-left:39px;font-size:12px;}
.f-right.border-1{border-left:none;padding-left:0px;margin:33px -20px 0px 0px;width:26%;position:relative;}
#SearchForm input.Textbox{float:left;max-width:none;width:180px;}
#logo{float:left;margin:0px 0px 20px -8px;}

.fluid_container{float:left;width:49%;padding-left:0px;}
.banner{float:right;width:49%;padding-right:4px;}
.camera_wrap{height:430px;}
.ProductList .ProductImage{display:block;max-width:136px;max-height:190px;}
.Free-shipping{margin-left:10px;margin-top:5px;}
.VariationSelect{margin-left:-22px;}
#Footer .foot-phone div+div{font-family:Georgia, Constantia, serif;font-size:16px;}
.CheckoutOrderComments{width:52%;}
.Field400{width:372px;}
.bottombanner1{width:45%;}
.bottombanner2{width:45%;}
#powered{margin-left:15px;}
.Content .ProductList li{max-width:23.4%;position:relative;min-height:1px;padding-left:5px;padding-right:5px;float:left;margin-bottom:15px;max-height:342px;}
.KeepShopping{margin-bottom:10px;}
.Wrapper-Center{float:left;width:32%;position:relative;margin-left:7px;margin-top:170px;}
.Wrapper-Left{float:left;width:32%;position:relative;margin-top:174px;}
}
@media only screen and (min-width:533px) and (max-width:603px){.ProductDetailsGrid .promotion .promotion-title{width:25%;}
.Couponhead{margin-top:0px !important;margin-bottom:-36px;}
.Secure-checkout-icons{float:none;clear:both;display:inline-block;margin-top:-6px;}
.cart-align{margin-top:0px;float:right;}
#bottom_payment_button{margin:13px 0px 0px 0px;position:relative;float:none;}
.Sprite-TMNT{display:none;}
.Sprite-Fantastic4{display:none;}
.Sprite-Ant-Men{display:none;}
.Sherlock-satisfied-customer{width:100%;}
.Amazone_buttom_S{margin:0px 0px;}
.Secure-bottom-banner{width:100%;}
.Carousel-wrapper{margin-top:-100px;display:none;}
.tooltip .tooltip-content{width:120px;}
.header-banner{display:none;}
#HomeFeaturedProducts{margin-top:-50px;}
.Black-Friday-1 img{margin-right:2px;width:32.111%;}
.Black-Friday-1{margin-bottom:4px;}
.Black-Friday-2 img{width:98.8%;}
.MadMax-banner{margin:0px 0px 0px 2px;width:97.8%;}
.MIFive-Banner{margin-left:-1px;}
.hannibal-banner{}
.Back-top-banner{display:none;}
.size-chart{width:100%;}
.banner-4{width:102.3%;margin:0px 0px 12px 0px;}
.block-cart-header:after{left:-6px;top:-6px;width:53px;height:49px;}
.Top-freeshipping{display:none;}
table.General tbody td,
table.CartContents tbody td a img{width:64%;}
#apply_code{margin:10px 0px 0px 40px;}
.CheckoutRedeemCoupon{background:#f4f4f4;border:1px solid #dadada;padding:20px 16px 20px 16px;width:228px;border:1px solid #dadada;margin-bottom:30px;float:left;}
.ExpressCheckoutCompletedContent{position:absolute;left:200px;}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle{background:#f0f0f0;border:1px solid #ddd;color:#000;font-size:12px;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{display:inline;font-size:10px;font-weight:normal;font-style:italic;}
.AccountLogin{float:left;padding-left:20px;width:236px;}
.CreateAccount{float:left;width:223px;border-right:1px solid #ccc;padding-right:20px;}
.Content.Widest{max-width:555px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;float:none;clear:both;}
.PrimaryProductDetails .ProductThumb{float:left;width:190px;text-align:center;margin-left:60px;}
.Wrapper{width:100%;display:inline-block;position:relative;height:700px;}
.Wrapper-Left{float:left;width:31.6%;position:relative;margin-top:129px;}
.Wrapper-Center{float:left;width:31.7%;position:relative;margin-left:10px;margin-top:128px;}
.Wrapper-Right{float:right;width:31%;position:relative;margin-right:15px;}
.ProductDetailsGrid{border-bottom:1px solid #DBDBDB;padding:18px;}
#SearchForm{margin-top:56px;margin-right:0px;}
.Content h2, .TitleHeading{margin-bottom:0px;}
.PrimaryProductDetails .ProductMain{float:left;width:99%;clear:both;margin-left:7px;}
.ProductList .ProductImage img{width:100%;}
.col-sm-2{width:14%;padding-right:15px;padding-left:15px;}
#Footer h3{font-family:Georgia, Constantia, serif;font-size:12px;margin:0 0 10px}
#Footer .row li a{font-size:12px;}
.container{width:94%;margin:0 auto;display:inline-block;}
#Menu li ul{top:41px;}
#Menu li ul li a{font-family:'Roboto', 'sans-serif';color:#777777;font-size:10px;}
#Menu li ul li{padding:0px 0px;width:230px;margin:0 7px;}
#Footer{margin-top:0px;padding-top:36px;clear:both;overflow:hidden;background:url(http://fitjackets.com/templates/default/images/footer-bg.png) repeat-x left top #f4f4f4;}
#Wrapper{padding:15px 0px 0px 0px;position:relative;z-index:1;background:#fff;margin-bottom:-30px;}
.outer{background-color:#fff;max-width:700px;margin:0 auto;}
.block-cart-header{float:right;padding:0px 0 4px 15px;}
.block-cart-header h3{margin:-7px 38px 4px;}
.empty{font-weight:bold;margin-left:39px;font-size:12px;}
.f-right.border-1{border-left:none;padding-left:0px;margin:34px 5px 0px 0px;width:31%;position:relative;}
#SearchForm input.Textbox{float:left;max-width:none;width:180px;}
#logo{float:left;margin:0px 0px 20px 6px;}

.fluid_container{float:left;width:49%;padding-left:0px;}
.banner{float:right;width:49%;padding-right:4px;}
.camera_wrap{height:430px;}
.ProductList .ProductImage{display:block;max-width:136px;max-height:190px;}
.Free-shipping{margin-left:8px;margin-top:5px;}
.VariationSelect{margin-left:-22px;}
.QuantityLeft{float:left;margin:25px 0px 0px -97px;}
#addtocart_button{margin:10px 0px 0px 20px;padding:10px 45px;line-height:31px;}
#Footer .foot-phone div+div{font-family:Georgia, Constantia, serif;font-size:12px;}
.CheckoutOrderComments{width:51%;margin-left:4px;}
.CheckoutRedeemCoupon p{margin-top:10px;margin-bottom:0;font-size:12px;}
.Field400{width:550px;}
.bottombanner1{width:45%;}
.bottombanner2{width:45%;}
#powered{margin-left:15px;}
.Content .ProductList li{max-width:31%;position:relative;min-height:1px;padding-left:5px;padding-right:5px;float:left;margin-bottom:0px;max-height:355px;}
.KeepShopping{margin-bottom:10px;}
}
@media only screen and (min-width:360px) and (max-width:533px){.Sherlock-satisfied-customer{width:100%;}
.Secure-bottom-banner{width:100%;}
.Carousel-wrapper{margin-top:-100px;display:none;}
.tooltip .tooltip-content{width:120px;}
.header-banner{display:none;}
#HomeFeaturedProducts{margin-top:35px;}
.Black-Friday-1 img{width:97.6%;}
.Black-Friday-2 img{width:97.6%;}
.Back-top-banner{display:none;}
.size-chart{width:100%;}
.CreateAccount{float:left;width:200px;border-right:1px solid #ccc;padding-right:20px;}
.NarrowFormContainer dt{width:90px;}
.NarrowFormContainer dd{margin-left:96px;}
.Field150{width:120px;font-size:12px;}
#Menu li a{}
.NarrowFormContainer p.Submit{margin-left:95px;}
.CheckoutRedeemCoupon{width:198px;}
.CheckoutOrderComments{width:52%;font-size:11px;}
.Field400{width:250px;}
#Footer .foot-phone div{font-size:12px;}
}
.Couponhead{display:inline-block;position:relative;float:right;margin-top:-77px;}
.CheckoutRedeemCoupon{display:none;}


